body {
    font-family: "Roboto Mono", monospace;
    text-align: center;
    background-image: url(./bg.jpg);
    background-color: #000000;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
  }
  
  .container {
    text-align: center;
    padding: 20px;
  }
  
  .page-title {
    color: #ffffff;
    margin: 0 0 5px;
  }
  
  .page-subtitle {
    color: #ffffff;
    margin-top: 5px;
  }
  
  .page-logo {
    width: 200px;
  }
  
  .alura-logo {
    width: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  
  body > img {
    margin: 0 10px;
  }
  
  img {
    max-height: 250px;
  }

.conversor{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    margin-top: 90px;
    color: whitesmoke;
    font-weight: bold;
    font-size: 18px;
}

input {
    background-color: rgb(99, 98, 98);
    color: whitesmoke;
    outline: none;
    border-radius: 2px;
    height: 30px;
    width: 180px;
    font-size: 15px;
    border: none;
}

input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    
}


#coins {
    width: 180px;
    height: 30px;
    border-radius: 2px;
    background: transparent;
    color: whitesmoke;
    background-color: rgb(99, 98, 98);
    font-size: 15px;
    outline: none;
}

#botao {
    padding: 10px 50px;
    margin: 20px 0px;
    background-color: rgb(250, 212, 0);
    border: none;
    border-radius: 2px;
    cursor: pointer;
    font-weight: bolder;
    transition: all .2s;
    text-transform: uppercase;
}

#botao:hover {
    background-color: rgb(248, 219, 55);
}

/* Barra de Rolagem */


/* Fundo que corre */
::-webkit-scrollbar-track {
    background-color: black;
}
/* Fundo que corre */

::-webkit-scrollbar {
    width: 6px;
    background: #F4F4F4;
}

/* Linha que desce */
::-webkit-scrollbar-thumb {
    background: gainsboro;
    border-radius: 5px;
}
/* Linha que desce*/


/* Barra de Rolagem */